[RPM_SERIE_0]
PREFIX=RPM_
START_INDEX=1
END_INDEX=43
RPM_START=1000
RPM_END=8000
COLOR=255,255,255
INTENSITY=2.5

[TURBO_BOOST_SERIE_0]
PREFIX=TURBO_
START_INDEX=1
END_INDEX=43
BOOST_START=0
BOOST_END=1.4

[WATER_TEMP_0]
PREFIX=OIL_
START_TEMP=30
END_TEMP=130
LED_COUNT=44


[ITEM_1]
PARENT=turbo
POSITION=0,0,0
TYPE=TURBO_BOOST
SIZE=0.024
COLOR=200,200,0,10
INTENSITY=15.0
FONT=greddyfont
VERSION=2
ALIGN=CENTER

[ITEM_2]
PARENT=rpm
POSITION=0,0,0
TYPE=SPEED
SIZE=0.024
COLOR=200,200,0,10
INTENSITY=15.0
FONT=greedyfont
POSTFIX="0"
PREFIX=
VERSION=2
ALIGN=CENTER
UNITS=KMH

[ITEM_2]
PARENT=oilt
POSITION=0,0,0
TYPE=WATER_TEMP
SIZE=0.024
COLOR=200,200,0,10
INTENSITY=15.0
FONT=greedyfont
POSTFIX="0"
PREFIX=
VERSION=2
ALIGN=CENTER


[LED_0]
OBJECT_NAME=LED01
RPM_SWITCH=5000
EMISSIVE=0,0,255
DIFFUSE=0.1
BLINK_SWITCH=8500
BLINK_HZ=10

[LED_1]
OBJECT_NAME=LED02
RPM_SWITCH=5500
EMISSIVE=0,0,255
DIFFUSE=0.1
BLINK_SWITCH=8500
BLINK_HZ=10

[LED_2]
OBJECT_NAME=LED03
RPM_SWITCH=6000
EMISSIVE=255,255,0
DIFFUSE=0.1
BLINK_SWITCH=8500
BLINK_HZ=10

[LED_3]
OBJECT_NAME=LED04
RPM_SWITCH=6500
EMISSIVE=255,255,0
DIFFUSE=0.1
BLINK_SWITCH=8500
BLINK_HZ=10

[LED_4]
OBJECT_NAME=LED05
RPM_SWITCH=7000
EMISSIVE=255,0,0
DIFFUSE=0.1
BLINK_SWITCH=8500
BLINK_HZ=10

[LED_5]
OBJECT_NAME=LED06
RPM_SWITCH=7500
EMISSIVE=255,0,0
DIFFUSE=0.1
BLINK_SWITCH=8500
BLINK_HZ=10